# Package com.informix.json

Interface Summary
Interface | Description
--- | ---
ObjectSerializer | Interface describing methods for serializing an object to a string.

Class Summary
Class | Description
--- | ---
AbstractObjectSerializer |
Base64Codec | Provides Base64 encoding and decoding .
Bytes | Class that hold definitions of the wire protocol
Bytes.OptionHolder |
ClassMapBasedObjectSerializer | Objects of type ClassMapBasedObjectSerializer are constructed to perform instance specific object to JSON serialization schemes.
JSON | Helper methods for JSON serialization and de-serialization
JSONCallback |
JSONSerializer |
JSONSerializer.Builder |
JSONSerializer.Configuration |
JSONSerializers | Defines static methods for getting `ObjectSerializer` instances that produce various flavors of JSON.

Exception Summary
Exception | Description
--- | ---
JSONParseException | Exception throw when invalid JSON is passed to JSONParser.